linux-restricted-modules-aws-5.4 (5.4.0-1104.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.112~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 02 Jun 2023 13:33:27 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1103.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 23 May 2023 15:19:26 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1102.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 25 Apr 2023 11:04:49 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1101.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.109~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 16:15:55 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1100.108~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:35:42 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1100.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.108~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 29 Mar 2023 21:46:53 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1099.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.107~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 17:00:38 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1098.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1098.106~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 02 Mar 2023 13:33:44 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1097.105~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1097.105~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 13 Feb 2023 12:12:05 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1096.104~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1096.104~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 11:41:01 -0800

linux-restricted-modules-aws-5.4 (5.4.0-1095.103~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.103~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 17 Jan 2023 12:24:01 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1094.102~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:18:48 +0000

linux-restricted-modules-aws-5.4 (5.4.0-1094.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.102~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:12:17 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1093.102~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1093.102~18.04.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 06 Dec 2022 16:30:16 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1093.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1093.101~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 01 Dec 2022 13:13:55 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1090.98~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1090.98~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 12:40:24 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1089.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1089.97~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Oct 2022 14:32:32 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1088.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1088.96~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:46:35 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1086.93~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:53:18 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1086.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.93~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2022 12:45:09 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1085.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1085.92~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 31 Aug 2022 12:36:04 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1084.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1084.91~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

  * Miscellaneous Ubuntu changes
    - [Packaging] Merged 5.4.0-1083.90~18.04.1 changelog entry
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 13 Aug 2022 19:07:57 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1083.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1083.90~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 04:45:07 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1082.89~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:46:36 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1082.89~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1082.89~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Jul 2022 19:16:43 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1081.88~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.88~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 Jun 2022 11:05:47 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1080.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.87~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:32:26 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1078.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.84~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:55:34 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1076.81~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.81~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 09:33:28 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1075.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1075.80~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 23 May 2022 08:57:37 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1073.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1073.78~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 25 Apr 2022 18:07:43 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1072.77~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1072.77~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2022 15:13:51 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1071.76~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1071.76~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Mar 2022 11:24:03 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1071.75~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1071.75~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 14:00:03 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1070.74~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1070.74~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Mar 2022 09:55:41 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1069.73~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1069.73~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 12:29:38 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1068.72~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1068.72~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 03 Mar 2022 08:54:30 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1067.70~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1067.70~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Feb 2022 13:22:18 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1066.69~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1066.69~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Feb 2022 08:17:08 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1065.68~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.03)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Feb 2022 06:34:03 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1065.68~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1065.68~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.03)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Feb 2022 09:17:09 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1064.67~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1064.67~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Jan 2022 16:18:58 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1063.66~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1063.66~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 15:30:04 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1061.64~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:18:25 +0000

linux-restricted-modules-aws-5.4 (5.4.0-1061.64~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1061.64~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Dec 2021 10:17:59 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1060.63~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1060.63~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Nov 2021 05:52:44 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1059.62~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1059.62~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2021 14:29:18 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1058.61~18.04.3) bionic; urgency=medium

  * Master version: 5.4.0-1058.61~18.04.3

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Oct 2021 15:52:13 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1058.61~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1058.61~18.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 Sep 2021 10:02:10 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1058.61~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1058.61~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Sep 2021 09:29:13 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1057.60~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1057.60~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Sep 2021 11:18:55 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1056.59~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1056.59~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 Aug 2021 06:15:53 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1055.58~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1055.58~18.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Jul 2021 08:23:38 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1054.57~18.04.1+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:47:22 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1054.57~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 22:00:10 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1054.57~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1054.57~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 23:44:32 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1053.55~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1053.55~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 11:03:05 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1052.54~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1052.54~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 25 Jun 2021 17:22:00 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1051.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1051.53~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 10:52:31 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1050.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1050.52~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 13 Jun 2021 21:17:26 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1049.51~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 23:05:09 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1049.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.51~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 14 May 2021 13:04:21 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1048.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1048.50~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 20:41:28 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1047.49~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1047.49~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 28 Apr 2021 16:49:02 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1046.48~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:57:38 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1046.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1046.48~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 21 Apr 2021 13:37:03 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1045.47~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1045.47~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 17:19:06 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1043.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1043.45~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Apr 2021 15:01:18 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1042.44~18.04.1+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 14:58:46 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1042.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1042.44~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 29 Mar 2021 17:32:28 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1041.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1041.43~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 12:06:02 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1039.41~18.04.1+1) bionic; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 16:37:08 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1039.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1039.41~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 12:08:30 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1038.40~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1038.40~18.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 05 Feb 2021 18:03:26 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1037.39~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1037.39~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 18:14:32 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1035.37~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1035.37~18.04.1

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Jan 2021 19:03:40 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1034.35~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1034.35~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Dec 2020 19:18:38 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1033.34~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1033.34~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 18:07:39 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1032.33~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1032.33~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 02:52:43 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1031.32~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1031.32~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 01 Dec 2020 14:50:13 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1030.31~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1030.31~18.04.1

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Nov 2020 11:35:32 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1029.30~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1029.30~18.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Oct 2020 12:52:44 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1028.29~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1028.29~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 14:05:11 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1027.28~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1027.28~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Sep 2020 17:30:08 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1026.26~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1026.26~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 14:13:40 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1025.25~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1025.25~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-aws-5.4-5.4.0-1023.23~18.04.1

  * Miscellaneous upstream changes
    - Merge remote-tracking branch 'aws/aws-5.4' into aws-5.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 11 Sep 2020 13:46:22 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1024.24~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1024.24~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 05 Sep 2020 12:32:43 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1022.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.22~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Aug 2020 15:30:24 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1020.20~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1020.20~18.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Jul 2020 01:36:57 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1020.20~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1020.20~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 03:10:21 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1019.19~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1019.19~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 07 Jul 2020 09:32:14 -0600

linux-restricted-modules-aws-5.4 (5.4.0-1018.18~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1018.18~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 27 Jun 2020 23:14:58 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1016.16~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1016.16~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 14:57:42 -0700

linux-restricted-modules-aws-5.4 (5.4.0-1011.11~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1011.11~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Sync transitional files with Focal
    - [Packaging] resync dkms-build and family
    - [Packaging] Auto-sync build environment

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 19 May 2020 14:51:32 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1009.9~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1009.9~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 27 Apr 2020 15:43:29 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1008.8~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1008.8~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Apr 2020 16:54:50 +0200

linux-restricted-modules-aws-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial version

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Apr 2020 15:24:23 +0200
